Uploaded image for project: 'Red Hat Fuse'
  1. Red Hat Fuse
  2. ENTESB-12860

[SB2] spring-boot-cxf-jaxws is using different version of fabric8

XMLWordPrintable

      Using https://github.com/fabric8-quickstarts/spring-boot-cxf-jaxws/blob/spring-boot-cxf-jaxws-7.6.0.fuse-sb2-760025-redhat-00001/pom.xml

      mvn clean dependency:tree | grep fabric8                                                                                                                    tags/spring-boot-cxf-jaxws-7.6.0.fuse-sb2-760025-redhat-00001
      [INFO] -------< io.fabric8.quickstarts.cxf.jaxws:spring-boot-cxf-jaxws >-------
      [INFO] io.fabric8.quickstarts.cxf.jaxws:spring-boot-cxf-jaxws:jar:7.6.0.fuse-sb2-760025-redhat-00001
      [INFO] |  |  +- org.arquillian.cube:fabric8-maven-plugin-build:jar:1.18.2:test
      [INFO] |  +- io.fabric8:kubernetes-openshift-uberjar:jar:versioned:4.0.3:test
      [INFO] |  |  +- io.fabric8:zjsonpatch:jar:0.3.0:test
      [INFO] \- io.fabric8:kubernetes-assertions:jar:3.0.11.fuse-sb2-760020-redhat-00001:test
      [INFO]    +- io.fabric8:kubernetes-api:jar:3.0.11.fuse-sb2-760020-redhat-00001:test
      [INFO]    |  +- io.fabric8:openshift-client:jar:4.1.0:test
      [INFO]    +- io.fabric8:kubernetes-client:jar:4.1.0:test
      [INFO]    |  +- io.fabric8:kubernetes-model:jar:4.1.0:test
      [INFO]    +- io.fabric8:fabric8-utils:jar:3.0.11.fuse-sb2-760020-redhat-00001:test
      

      But should be using 3.0.11.fuse-sb2-760015-redhat-00001

            tcunning@redhat.com Thomas Cunningham
            llowinge@redhat.com Lukas Lowinger
            Lukas Lowinger Lukas Lowinger
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

              Created:
              Updated:
              Resolved: